Bug 600873 - Serbian Cyrillic DocBook entities used in Serbian Latin docs
Summary: Serbian Cyrillic DocBook entities used in Serbian Latin docs
Status: CLOSED ERRATA
Alias: None
Product: Publican
Classification: Community
Component: publican (Show other bugs)
(Show other bugs)
Version: 1.6
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jeff Fearn
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-06 12:53 UTC by Miloš Komarčević
Modified: 2010-11-24 04:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-12 03:58:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloš Komarčević 2010-06-06 12:53:22 UTC
It seems Cyrillic "sr" DocBook entities are pulled in by Publican instead of "sr_Latn" ones for sr-Latn-RS docs.

Comment 1 Jeff Fearn 2010-06-09 04:59:48 UTC
Overrode l10n.language template to remove country code which was causing match to fail.

Fixed in build 1.6.3-0.t100

Comment 2 Ruediger Landmann 2010-07-12 03:58:17 UTC
Confirmed fixed in 2.1


Note You need to log in before you can comment on or make changes to this bug.